\textbf{\lipsum[16]}

\medskip

\textbf{Correspondence}: your.email.com

\section{Introduction}\label{sec:intro}
\lipsum[16]
\lipsum[16]

\section{Results}\label{sec:results}
\lipsum[16]
\lipsum[16]


\section{Discussion}\label{sec:discussion}
\lipsum[16]

Check out the supplementary section \ref{sec:s1} called \nameref{sec:s1} \cite{TODO}.
